* {
margin: 0;  /*відступ від усіх блоків*/
padding: 0;
}

body {
font: 12px/18px georgia, Tahoma, Verdana, sans-serif;
}

p {
margin: 0 0 12px;
}

img {
border: none;
}

input {
vertical-align: middle;
}

a {
text-decoration: underline;
color:#000000;
}

area[href] {
outline: 0px;
}

#wrapper {
width: 1000px;
margin:0 auto;
position:relative;
}

@font-face {
font-family: dndlolthsc;
src: url(../fonts/DDLolR.ttf);
}


/*                                Header
-----------------------------------------------------------------------------*/

#header {

background-repeat: no-repeat;
width: 1000px;
height: 196px;
margin-top:5px;
}


/*                              Date&Search
-----------------------------------------------------------------------------*/

#date-search {
padding-top:10px;
height: 30px;
background: #ffffff;
}

#today_date_block {
width:277px;
float:left;
}

#today_date {
text-align: center;
color:#808080;
font-family:georgia;
font-size:20px;
position:center;
}

#search {
float:right;
}

input#mod-search-searchword.inputbox {
width: 644px;
margin-right:5px;
border: 1px solid #808080;
height:20px;
font-family:georgia;
font-size:15px;
padding-left:3px;
padding-right:3px;
}


/*                                Middle
-----------------------------------------------------------------------------*/

#middle {
border-left: 277px solid #ffffff;
height: 1%;
position: relative;
}

#middle:after {
content: '.';
display: block;
clear: both;
visibility: hidden;
height: 0;
}

#container {
width: 100%;
float: left;
margin-right: -100%;
}

@-moz-document url-prefix() {
#content{
margin-top:-12px;
}
}


/* Материал в списке категории */

#content h2.catItemTitle {
text-align:left;
font-family:dndlolthsc;
font-size:27px;
text-indent: 44px;
background:url(../images/title.png) no-repeat center;
width: 724px;
height: 84px;
line-height: 84px; 
margin-left:-5px;
}

#content h2.catItemTitle a{
color: #ffffff;
text-decoration: none;
}

div.catItemTitle span.catItemTitle {
margin-left:-55px;
}

div.catItemHeader span.catItemDateCreated {
color: #808080;
font-family:georgia;
font-size: 17px;
margin-left:40px;
margin-top:6px;
float:left;
font-style:italic;
}

div.catItemHeader span.catItemAuthor {
color: #808080;
font-family:georgia;
font-size: 17px;
margin-top:6px;
float:left;
text-indent: 18px;
font-style:italic;
}

div.catItemHeader span.catItemAuthor span {
color: #f91409;
text-decoration: none;
font-weight: bold;
}

div.catItemCommentsLink {
font-family:georgia;
font-size: 15px;
margin-left:41px;
border-right: 1px solid #ccc;
padding-right: 10px;
}

div.catItemReadMore {
font-family:georgia;
font-size: 15px;
display: inline;
padding-left: 6px;
}

div.catItemBody {
padding: 5px 0;
margin: 0;
}

div.catItemIntroText {
font-family:georgia;
font-size: 15px;
font-weight: normal;
line-height: 1.3;
margin:27px 40px 0px 40px;
text-align:justify;
padding: 4px 0 0px 0;
}

div.catItemIntroText ul{
margin-left:18px;
margin-bottom:9px;
}

div.catItemIntroText ol{
margin-left:21px;
margin-bottom:9px;
}

div.catItemIntroText img{
/*margin:;*/
}

div.catItemIntroText a{
text-decoration: none;
font-weight: bold;
color:#8c1b0b;
}

div.catItemView {
margin-bottom: 10px;
}

div.catItemLinks {
margin: 0 0 0px 0;
padding: 0;
}

div.itemListCategory {
background: #f7fafe;
border: 1px solid #ddd;
margin-left: 30px;
margin-right: 33px;
margin-bottom: 12px;
padding-top: 14px;
padding-bottom: 3px;
padding-left: 12px;
padding-right: 12px;
font-family: georgia;
font-size: 15px;
text-align: justify;
}

div.itemListCategory a{
font-weight: bold;
}


/* Постраничная навигация */

div.k2Pagination {
padding: 8px;
margin: 12px 0 4px 0;
text-align: center;
color: #8c1b0b;
font-family:georgia;
font-size: 16px;
font-weight: bold;
}

div.k2Pagination a{
color: #c81007;
font-weight: bold;
}

div.k2Pagination ul li {
display: inline;
padding: 8px;
}

#k2Container {
padding: 0 0 3px 0;
}



/*                             Sidebar Left
-----------------------------------------------------------------------------*/

#sideLeft {
float: left;
width: 277px;
position: relative;
left: -277px;
}

.sidebar1 {
background-image: url(../images/1.png);
background-repeat: no-repeat;
width: 277px;
height: 156px;
}

.sidebar2 {
padding-left: 50px;
background: url(../images/2.png) no-repeat center bottom;
}

.sidebar3 {
background-image: url(../images/3.png);
background-repeat: no-repeat;
width: 277px;
height: 223px;
}


/* Модуль авторизации */

div.moduletable {
font-family:georgia;
color:#ffffff;
font-family:georgia;
margin-left:-13px;
}

div.moduletable h3{
font-family:georgia;
color:#ffffff;
font-size:20px;
font-weight:normal;
margin-bottom:10px;
}

div.k2LoginBlock fieldset.input p input {
width:191px;
border: 1px solid #808080;
height:22px;
font-family:georgia;
font-size:15px;
color:#b3b3b3;
padding-left:4px;
padding-right:4px;
}

div.k2LoginBlock fieldset.input p {
margin: 0;
padding: 0 0 13px 0;
}

div.k2LoginBlock fieldset.input p#form-login-remember label{
padding-top:-30px;
}

div.k2LoginBlock input#modlgn_remember.inputbox {
width:13px;
height:13px;
}

div.k2LoginBlock ul a{
color:#ffffff;
}

div.k2LoginBlock ul {
list-style-type:none;
font-size:15px;
}


/* Меню пользователя */

div.k2UserBlock div.k2UserBlockDetails span.ubName {
display: block;
font-weight: bold;
font-size: 16px;
font-family:georgia;
}

div.k2UserBlock ul.k2UserBlockActions {
list-style-type: none;
font-size: 16px;
}

div.k2UserBlock ul a{
color:#ffffff;
}


/*  Модуль меню */

div.moduletable_menu{
margin-top:25px;
margin-left:-13px;
font-family:georgia;
}

div.moduletable_menu a{
color:#ffffff;
}

div.moduletable_menu ul{
font-size:19px; /*19*/
list-style-type:none;
line-height: 2.1;
}

div.moduletable_menu ul ul {
margin-top:-7px;
padding-left:17px;
font-family:georgia;
font-size:16px; /*16*/
line-height: 1.2;
margin-bottom:10px;
}

span.separator {
color:#ffffff;
}


/* Footer
-----------------------------------------------------------------------------*/
/*
#footer {
height: 100px;
background: #BFF08E;
}
*/


/* Материал */

div.itemHeader h2.itemTitle {
text-align:left;
font-family:dndlolthsc;
font-size:27px;
text-indent: 44px;
background:url(../images/title.png) no-repeat center;
width: 724px;
height: 84px;
line-height: 84px; 
margin-left:-1px;
margin-top:4px;
color: #ffffff;
}

@-moz-document url-prefix() {
div.itemHeader h2.itemTitle {
margin-top:16px;
}
}

span.catItemImage {
display: block;
text-align: center;
margin-right: 32px;
}

span.catItemImage img {
border: 1px solid #ccc;
padding: 8px;
float:right;
}

div.catItemImageBlock {
padding: 8px;
margin-bottom: 3px;
float: right;
}


span.ItemImage {
display: block;
text-align: center;
margin-right: 32px;
}

span.ItemImage img {
border: 1px solid #ccc;
padding: 8px;
float:right;
}

div.itemImageBlock {
padding: 8px;
margin-bottom: 0px;
float: right;
margin-right: 36px;
}


div.itemIntroText {
font-family:georgia;
font-size: 15px;
font-weight: normal;
line-height: 1.3;
margin:5px 44px 0px 44px;
text-align:justify;
padding: 4px 0 0px 0;
color:#000000;
}

div.itemIntroText a{
text-decoration: none;
font-weight: bold;
color:#8c1b0b;
}

div.itemFullText {
font-family:georgia;
font-size: 15px;
font-weight: normal;
line-height: 1.3;
margin:5px 44px 0px 44px;
text-align:justify;
padding: 4px 0 0px 0;
}

div.itemFullText ul{
margin-left:18px;
margin-bottom:9px;
}

div.itemFullText ol{
margin-left:21px;
margin-bottom:9px;
}

div.itemFullText img{
/*margin:;*/
}

div.itemFullText a{
text-decoration: none;
font-weight: bold;
color:#8c1b0b;
}

div.itemBody {
padding: 0px 0px 0px 0px;
margin: 0;
}


/* Кнопки соцсетей */

div.socbuttons {
margin-left:41px;
border-top: 1px dotted #ccc;
border-bottom: 1px dotted #ccc;
padding-top:4px;
padding-bottom:4px;
margin-right:41px;
margin-top:19px;
}


/* Категория материала */

div.itemCategory {
font-family:georgia;
font-size: 15px;
margin-left:41px;
margin-right:41px;
margin-top:-14px;
margin-bottom:-10px;
border-bottom: none;
}

div.itemCategory span {
font-weight: normal;
color: #555;
}

div.itemCategory a{
color: #000000;
}


/* Навигация по материалам категории */

div.itemNavigation {
font-family:georgia;
font-size: 15px;
margin-left:41px;
margin-right:41px;
padding-left:5px;
padding-right:5px;
border-top: 1px dotted #ccc;
border-bottom: 1px dotted #ccc;
background: #fffff0;
}

div.itemNavigation span.itemNavigationTitle {
color: #555;
}


/* Вложения */

div.catItemAttachmentsBlock {
font-family:georgia;
font-size: 15px;
border-bottom: none;
margin-left:38px;
margin-right:41px;
margin-top:-2px;
margin-bottom:12px;
font-weight: bold;
}

div.catItemAttachmentsBlock span {
font-weight: normal;
color: #555;
}

div.catItemAttachmentsBlock ul.catItemAttachments li {
display: list-item;
list-style: none;
text-align: left;
}


div.itemAttachmentsBlock {
font-family:georgia;
font-size: 15px;
border-bottom: none;
margin-left:41px;
margin-right:41px;
font-weight: bold;
margin-top:10px;
margin-bottom:15px;
}

div.itemAttachmentsBlock span {
font-weight: normal;
color: #555;
}

div.itemAttachmentsBlock ul.itemAttachments li {
display: list-item;
list-style: none;
text-align: left;
}


/* Страница результатов поиска */

.search_title {
text-align:left;
font-family:dndlolthsc;
font-size:27px;
text-indent: 44px;
background:url(../images/title.png) no-repeat center;
width: 724px;
height: 84px;
line-height: 84px; 
margin-left:-1px;
margin-top:4px;
color: #ffffff;
font-weight: bold;
}

@-moz-document url-prefix() {
.search_title {
margin-top:16px;
}
}

form#searchForm{
margin-left:44px;
margin-right:44px;
margin-top:10px;
font-family:georgia;
font-size: 15px;
}

.word{
font-weight: bold;
}

input#search-searchword.inputbox{
border: 1px solid #808080;
height: 20px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}

.searchintro {
margin-top:10px;
}

.phrases-legend {
font-weight: bold;
margin-top:10px;

}

.phrases {
line-height: 1.6;
}

select#ordering.inputbox {
font-family: georgia;
font-size: 15px;
}

.only-legend {
font-weight: bold;
margin-top:10px;

}

.only {
line-height: 1.6;
}

select#limit.inputbox {
font-family: georgia;
font-size: 15px;
}

.search-results {
margin-left:44px;
margin-right:44px;
margin-top:40px;
font-family:georgia;
font-size: 15px;
}

.result-title {
color:#000000;
font-weight: bold;
margin-top:19px;
}

.result-title a{
color:#8c1b0b;
font-weight: bold;
}

.result-category {
font-size: 13px;
}

.result-created {
font-size: 13px;
}

div.pagination {
padding: 8px;
margin: 25px 0 4px 0;
text-align: center;
color: #8c1b0b;
font-family:georgia;
font-size: 16px;
font-weight: bold;
}

div.pagination a{
color: #c81007;
font-weight: bold;
}

div.pagination ul li {
display: inline;
padding: 8px;
}

.search-button {
position: relative;
display: inline-block;
width: 5em;
height: 1.5em;
line-height: 1.3em;
vertical-align: middle;
text-align: center;
text-decoration: none;
text-shadow: 0 -1px 1px #777;
color: #fff;
font-family:georgia;
font-size: 15px;
font-weight: bold;
outline: none;
border: 2px solid #cd4024;
border-radius: 5px;
box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #800;
background: linear-gradient(#d27c61, #c94a2f 48%, #c61202 52%, #d42a15);
}

.search-button:active {
top: .1em;
left: .1em;
box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}

.search_error {
margin-left: 44px;
margin-right: 44px;
margin-top: 15px;
font-family: georgia;
font-size: 15px;
font-weight:bold;
text-align:center;
}


/*Комментарии*/

#section-kmt {
display: inline-block;
width: 89%;
margin-left: 41px;
margin-top: 4px;
font-family:georgia;
}

#section-kmt #kmt-fame .kmt-fame-tabs {
text-align: center;
font-size: 15px;
font-weight: bold;
position: relative;
padding-top:-5px;
}

#section-kmt #kmt-fame .kmt-fame-tabs li a.active {
background-color:#555;
}


/* Заголовок */

.common-title {
text-align:left;
font-family:dndlolthsc;
font-size:27px;
text-indent: 44px;
background:url(../images/title.png) no-repeat center;
width: 724px;
height: 84px;
line-height: 84px; 
margin-left:-1px;
margin-top:4px;
color: #ffffff;
font-weight: bold;
}

@-moz-document url-prefix() {
.common-title {
margin-top:16px;
}
}


/* Регистрация и редактирование данных аккаунта */

div#users-profile-core {
font-family: georgia;
font-size: 15px;
font-weight: normal;
line-height: 2;
margin: 5px 44px 0px 44px;
text-align: justify;
padding: 4px 0 0px 0;
}

div#k2Container.k2AccountPage {
font-family: georgia;
font-size: 15px;
font-weight: normal;
line-height: 2;
margin: 5px 44px 0px 44px;
text-align: justify;
padding: 4px 0 0px 0;
}

div#k2Container.k2AccountPage input#username{
margin-top:5px;
margin-bottom:8px;
margin-left:0px;
border: 1px solid #808080;
height: 20px;
width:320px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}

div#k2Container.k2AccountPage input#name{
margin-top:5px;
margin-bottom:8px;
border: 1px solid #808080;
height: 20px;
width:320px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}

div#k2Container.k2AccountPage input#email{
margin-top:5px;
margin-bottom:8px;
border: 1px solid #808080;
height: 20px;
width:320px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}

label#email2msg {
margin-right:15px
}

div#k2Container.k2AccountPage input#email2{
margin-top:5px;
margin-bottom:8px;
border: 1px solid #808080;
height: 20px;
width:320px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}

div#k2Container.k2AccountPage input#password{
margin-top:5px;
margin-bottom:8px;
border: 1px solid #808080;
height: 20px;
width:320px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}

div#k2Container.k2AccountPage input#password2{
margin-top:5px;
margin-bottom:8px;
border: 1px solid #808080;
height: 20px;
width:320px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}

div#k2Container.k2AccountPage input#url{
margin-top:5px;
margin-bottom:8px;
border: 1px solid #808080;
height: 20px;
width:320px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}

div#k2Container.k2AccountPage button.validate {
position: relative;
display: inline-block;
width: 12em;
height: 1.8em;
line-height: 1em;
vertical-align: middle;
text-align: center;
text-decoration: none;
text-shadow: 0 -1px 1px #777;
color: #fff;
font-family:georgia;
font-size: 15px;
font-weight: bold;
outline: none;
border: 2px solid #cd4024;
border-radius: 5px;
box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #800;
background: linear-gradient(#d27c61, #c94a2f 48%, #c61202 52%, #d42a15);
}

div#k2Container.k2AccountPage button.validate:active {
top: .1em;
left: .1em;
box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}

/* Восстановление пароля */

input#jform_email.validate-username.required {
margin-top:5px;
margin-bottom:8px;
border: 1px solid #808080;
height: 20px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}

button.validate {
position: relative;
display: inline-block;
width: 7em;
height: 1.6em;
line-height: 1em;
vertical-align: middle;
text-align: center;
text-decoration: none;
text-shadow: 0 -1px 1px #777;
color: #fff;
font-family:georgia;
font-size: 15px;
font-weight: bold;
outline: none;
border: 2px solid #cd4024;
border-radius: 5px;
box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #800;
background: linear-gradient(#d27c61, #c94a2f 48%, #c61202 52%, #d42a15);
}

button.validate:active {
top: .1em;
left: .1em;
box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}


input#jform_username.required {
margin-top:5px;
margin-bottom:8px;
border: 1px solid #808080;
height: 20px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
width:237px;
}

input#jform_token.required {
margin-top:5px;
margin-bottom:8px;
border: 1px solid #808080;
height: 20px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}

input#jform_password1.validate-password.required {
margin-top:5px;
margin-bottom:8px;
border: 1px solid #808080;
height: 20px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}

input#jform_password2.validate-password.required {
margin-top:5px;
margin-bottom:8px;
border: 1px solid #808080;
height: 20px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}

input#username.validate-username {
margin-top:5px;
margin-left:11px;
margin-bottom:8px;
border: 1px solid #808080;
height: 20px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}

input#password.validate-password {
margin-top:5px;
margin-bottom:8px;
border: 1px solid #808080;
height: 20px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}


/* Страница авторизации */

.authorization-login-password {
margin-left:45px;
font-family: georgia;
font-size: 15px;
font-weight: bold;
line-height: 1.3;
margin: 5px 44px 0px 44px;
text-align: justify;
padding: 4px 0 0px 0;
}
				
.authorization-list {
margin-left:45px;
font-family: georgia;
font-size: 15px;
font-weight: bold;
line-height: 1.3;
margin: 5px 44px 0px 44px;
text-align: justify;
padding: 4px 0 0px 0;
}

.authorization-login-password .button {
position: relative;
display: inline-block;
width: 4em;
height: 1.6em;
line-height: 1em;
vertical-align: middle;
text-align: center;
text-decoration: none;
text-shadow: 0 -1px 1px #777;
color: #fff;
font-family:georgia;
font-size: 15px;
font-weight: bold;
outline: none;
border: 2px solid #cd4024;
border-radius: 5px;
box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #800;
background: linear-gradient(#d27c61, #c94a2f 48%, #c61202 52%, #d42a15);
}

.authorization-login-password .button:active {
top: .1em;
left: .1em;
box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}

input#jform_email.validate-email.required {
margin-top:5px;
margin-bottom:8px;
border: 1px solid #808080;
height: 20px;
font-family: georgia;
font-size: 15px;
padding-left: 3px;
padding-right: 3px;
}


/* Страница профиля пользователя */

.edit-profile-button {
position: relative;
display: inline-block;
width: 11em;
height: 1em;
line-height: 1em;
vertical-align: middle;
text-align: center;
text-decoration: none;
text-shadow: 0 -1px 1px #777;
color: #fff;
font-family:georgia;
font-size: 15px;
font-weight: bold;
outline: none;
border: 2px solid #cd4024;
border-radius: 5px;
box-shadow: 0 0 0 60px rgba(0,0,0,0) inset, .1em .1em .2em #800;
background: linear-gradient(#d27c61, #c94a2f 48%, #c61202 52%, #d42a15);
margin-top:15px;
margin-left:44px;
padding-top:3px;
padding-bottom:2px;
}

.edit-profile-button:active {
top: .1em;
left: .1em;
box-shadow: 0 0 0 60px rgba(0,0,0,.05) inset;
}


/* Системное сообщение */

div#system-message-container {
text-align: center;
font-size: 15px;
font-weight: bold;
font-family: georgia;
margin-left:34px;
margin-right:35px;
}

div#system-message-container ul{
list-style-type:none;
}


/* Галерея */

div#phocagallery.pg-categories-view {
font-family: georgia;
font-size: 15px;
font-weight: normal;
margin: 5px 44px 0px 44px;
padding: 4px 0 0px 0;
}

select#imgordering.inputbox {
font-family: georgia;
font-size: 15px;
}

div.pg-category-view-desc {
font-family: georgia;
font-size: 15px;
font-weight: normal;
line-height: 1.3;
margin: 5px 44px 15px 4px;
text-align: justify;
padding: 4px 0 0px 0;
}

div#phocagallery.pg-category-view {
font-family: georgia;
font-size: 15px;
font-weight: normal;
margin: 5px 44px 0px 44px;
padding: 4px 0 0px 0;
}

#phocagallery .pg-name {
color: #8c1b0b;
}